## mmm-mode 0.5.1

=== debian/changelog ===
mmm-mode (0.5.1-2) unstable; urgency=low

  * changed to 3.0 quilt source format
  * updated control and watch files
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sun, 15 Sep 2013 23:14:55 +1000

mmm-mode (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Tue, 26 Mar 2013 10:09:51 +1000

mmm-mode (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 28 Feb 2013 11:57:46 +1000

mmm-mode (0.4.8-8) unstable; urgency=low

  * pulled recent fixes from upstream git

 -- Alexander Zangerl <az@debian.org>  Fri, 14 Sep 2012 12:24:25 +1000

mmm-mode (0.4.8-7) unstable; urgency=low

  * fixed face defaults (closes: #672169)
  * don't load regexp-opt unless needed (closes: #672168)
  * lifted standards version, fixed most lintian complaints
  * incorporated emacs23 fixes from https://github.com/purcell/mmm-mode/

 -- Alexander Zangerl <az@debian.org>  Thu, 10 May 2012 23:06:25 +1000

mmm-mode (0.4.8-6) unstable; urgency=low

  * updated watch file, lifted standards version, added dpatch to build depends
  * removed compatibility code for emacs < 19.29,
    finally silencing the warnings reported in #506565 and #487926

 -- Alexander Zangerl <az@debian.org>  Sun, 23 Nov 2008 12:11:59 +1000

mmm-mode (0.4.8-5) unstable; urgency=low

  * lifted standards version
  * updated dependencies to support emacs22 (closes: #433691)

 -- Alexander Zangerl <az@debian.org>  Tue,  4 Mar 2008 09:23:43 +1000

mmm-mode (0.4.8-4) unstable; urgency=low

  * updated watch file, lifted standards version

 -- Alexander Zangerl <az@debian.org>  Tue, 10 Apr 2007 18:21:38 +1000

mmm-mode (0.4.8-3) unstable; urgency=low

  * The "But I'm Not Dead Yet!" Release
  * New maintainer

 -- Alexander Zangerl <az@debian.org>  Wed, 23 Nov 2005 21:24:00 +1000

mmm-mode (0.4.8-2) unstable; urgency=low

  * QA upload.
  * Include emacs-snapshot in alternative dependencies.  Closes: #323392.
  * debian/copyright:
    - Remove outdated (and no longer required) list of changes.
    - Update FSF address.
  * debian/rules: Use dh_install.
  * debian/watch: Add.

 -- Matej Vela <vela@debian.org>  Thu, 15 Sep 2005 16:10:10 +0200

mmm-mode (0.4.8-1) unstable; urgency=low

  * QA upload.
  * New upstream version.  (Closes: #281659, #214681)
    - Use virgin upstream tarball.  (Closes: #96185)
  * Remove the compatibility code for three-argument regexp-opt in XEmacs,
    since XEmacs has now reverted back to two arguments.
  * Provide a match-string-no-properties alias for XEmacs.
  * Use installation and removal code similar to other mode packages.
    - Install *.elc files into a subdirectory.  (Closes: #119260)
    - Use -no-site-file or --no-site-file.  (Closes: #218087)
  * Depend on emacs21 instead of emacs20.  (Closes: #232775)
  * Add a versioned dependency on xemacs21-basesupport to get a
    two-argument regexp-opt.
  * Update standards-version to 3.6.2 (no changes required).
  * Update debhelper level to V4 and add versioned dependency.

 -- Russ Allbery <rra@stanford.edu>  Wed,  3 Aug 2005 00:08:23 -0700

mmm-mode (0.4.7-3) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/copyright: mention location of license

 -- Andrew Pollock <apollock@debian.org>  Tue,  9 Nov 2004 23:24:05 +1100

mmm-mode (0.4.7-2) unstable; urgency=low

  * Automatically require mmm-auto, but don't do anything else. (closes: bug#101475)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  7 Aug 2001 16:46:02 -0400

mmm-mode (0.4.7-1) unstable; urgency=low

  * Initial debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 22 Apr 2001 09:56:23 -0400
