=== debian/control ===
Source: mmm-mode
Maintainer: Alexander Zangerl <az@debian.org>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4

Package: mmm-mode
Section: editors
Priority: optional
Architecture: all
Depends: emacs23 | emacsen | emacs-snapshot | xemacs21-basesupport (>= 2003.11.13-1), dpkg (>= 1.15.4) | install-info,  ${misc:Depends}
Homepage: http://mmm-mode.sourceforge.net/
Description: Multiple Major Mode for Emacs
 MMM Mode is a minor mode for Emacs that allows Multiple Major Modes
 (hence the name) to coexist in one buffer.  It is particularly
 well-suited to editing embedded code, such as Mason server-side Perl,
 or HTML output in CGI scripts.
