=== debian/rules ===
#!/usr/bin/make -f

build-arch: build

build-indep: build

build: 

clean:	
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install *.el usr/share/emacs/site-lisp/mmm-mode

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs AUTHORS FAQ NEWS README README.Mason TODO
	dh_installemacsen
	dh_installinfo mmm.info*
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
