=== debian/watch ===
version=3
http://sf.net/mmm-mode/mmm-mode-(.+)\.tar\.gz
