## mmm-mode 0.5.2

=== debian/changelog ===
mmm-mode (0.5.2-2) unstable; urgency=low

  * lifted standards version, fixed missing build-dependency on texinfo
  

 -- Alexander Zangerl <az@debian.org>  Thu, 05 Feb 2015 22:17:47 +1000

mmm-mode (0.5.2-1) unstable; urgency=low

  * New upstream release
  * updated watch file, updated standards version, revised rules slightly

 -- Alexander Zangerl <az@debian.org>  Sun, 25 Jan 2015 17:22:04 +1000

mmm-mode (0.5.1-3) unstable; urgency=low

  * pulled in recent changes from upstream git

 -- Alexander Zangerl <az@debian.org>  Sun, 30 Mar 2014 15:42:15 +1000
