=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,17 @@
 build-indep: build
 
 build: 
+	echo "@set UPDATED 17 January 2015" > version.texi
+	echo "@set UPDATED-MONTH January 2015" >> version.texi
+	echo "@set EDITION 0.5.2" >> version.texi
+	echo "@set VERSION 0.5.2" >> version.texi
+	makeinfo mmm.texinfo
 
 clean:	
 	dh_testdir
 	dh_testroot
 	dh_clean
+	rm -f version.texi mmm.info
 
 install: build
 	dh_testdir
