## mmm-mode 0.5.4

=== debian/changelog ===
mmm-mode (0.5.4-3) unstable; urgency=low

  * lifted standards version, debhelper compat level
  * incorporated upstream's git changes up to 3fb296
	
 -- Alexander Zangerl <az@debian.org>  Sun, 14 Jan 2018 13:16:56 +1000

mmm-mode (0.5.4-2) unstable; urgency=low

  * fixed missing compat declaration for emacsen-package-install
	  (closes: #855607)

 -- Alexander Zangerl <az@debian.org>  Sun, 12 Mar 2017 13:23:20 +1000

mmm-mode (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 19 Sep 2015 11:21:58 +1000
