## mmm-mode 0.5.6

=== debian/changelog ===
mmm-mode (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Apr 2018 10:55:00 +1000

mmm-mode (0.5.5-3) unstable; urgency=medium

  * XEmacs support was restored thanks to a patch by upstream,
    and by shipping and installing cl-lib.el on xemacs.

 -- Alexander Zangerl <az@debian.org>  Sat, 07 Apr 2018 18:53:33 +1000

mmm-mode (0.5.5-2) unstable; urgency=medium

  * Dropping XEmacs support until upstream comes up with a decision
    re XEmacs, which doesn't have a compatible syntax.el
    (closes: #893930)
  * updated copyright entries (closes: #893365)
  * set homepage to github repository

 -- Alexander Zangerl <az@debian.org>  Thu, 29 Mar 2018 10:07:35 +1000

mmm-mode (0.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 18 Mar 2018 17:00:11 +1000
