## mmm-mode 0.5.7

=== debian/changelog ===
mmm-mode (0.5.7-4) unstable; urgency=medium

  * fixed latin-vs-utf-8 encoding issue in texinfo doc (closes: #952258)

 -- Alexander Zangerl <az@debian.org>  Tue, 25 Feb 2020 08:44:13 +1000

mmm-mode (0.5.7-3) unstable; urgency=critical

  * fix infinite loop when bytecompiling on emacs 26 (closes: #917072)

 -- Alexander Zangerl <az@debian.org>  Sun, 23 Dec 2018 14:59:10 +1000

mmm-mode (0.5.7-2) unstable; urgency=high

  * fix function and file conflicts between emacs and xemacs
    with respect to cl-lib.el and declare-function
    (closes: #909382, #908743)
  * adjusted emacsen-install to handle flavourless bland new way of
	  doing things in emacs 25
  * updated mmm-compat slightly to make it survive emacs 25

 -- Alexander Zangerl <az@debian.org>  Sun, 23 Sep 2018 13:35:23 +1000

mmm-mode (0.5.7-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Jul 2018 08:37:44 +1000
