=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,12 @@
 
 build-indep: build
 
+# date from git tag --format '%(refname) %(authordate)' on upstream's repo
 build: 
-	echo "@set UPDATED 17 January 2015" > version.texi
-	echo "@set UPDATED-MONTH January 2015" >> version.texi
-	echo "@set EDITION 0.5.2" >> version.texi
-	echo "@set VERSION 0.5.2" >> version.texi
+	echo "@set UPDATED 23 Mar 2018" > version.texi
+	echo "@set UPDATED-MONTH March 2018" >> version.texi
+	echo "@set EDITION 0.5.6" >> version.texi
+	echo "@set VERSION 0.5.6" >> version.texi
 	makeinfo mmm.texinfo
 
 clean:	
@@ -22,7 +23,8 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install *.el usr/share/emacs/site-lisp/mmm-mode
+	dh_install
+
 
 binary-indep: build install
 	dh_testdir
