## mmm-mode 0.5.8

=== debian/changelog ===
mmm-mode (0.5.8-4) unstable; urgency=medium

  * updated control (closes: #1013845)
  
 -- Alexander Zangerl <az@debian.org>  Sun, 03 Jul 2022 09:22:53 +1000

mmm-mode (0.5.8-3) unstable; urgency=medium

  * fix the xemacs upgrade case that fixing 985874 broke (closes: #1008253)

 -- Alexander Zangerl <az@debian.org>  Sun, 27 Mar 2022 09:56:26 +1000

mmm-mode (0.5.8-2) unstable; urgency=high

  * fixed xemacs removal (closes: #985874)

 -- Alexander Zangerl <az@debian.org>  Sat, 27 Mar 2021 17:25:21 +1000

mmm-mode (0.5.8-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 28 Nov 2020 13:58:49 +1000
