=== debian/control ===
Source: mmm-mode
Maintainer: Alexander Zangerl <az@debian.org>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 10), texinfo
Standards-Version: 4.1.3.0

Package: mmm-mode
Section: editors
Priority: optional
Architecture: all
Depends: emacs24 | emacsen | emacs-snapshot | xemacs21, emacsen-common (>= 2.0.8), ${misc:Depends}
Homepage: https://github.com/purcell/mmm-mode
Description: Multiple Major Mode for Emacs
 MMM Mode is a minor mode for Emacs that allows Multiple Major Modes
 (hence the name) to coexist in one buffer.  It is particularly
 well-suited to editing embedded code, such as Mason server-side Perl,
 or HTML output in CGI scripts.
