## mmm-mode 0.5.10

=== debian/changelog ===
mmm-mode (0.5.10-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Mon, 02 Oct 2023 16:35:44 +0200

mmm-mode (0.5.9-3) unstable; urgency=high

  * xemacs conflict removed, NEWS updated (closes: #1052166)

 -- Alexander Zangerl <az@debian.org>  Fri, 22 Sep 2023 17:04:36 +1000

mmm-mode (0.5.9-2) unstable; urgency=medium

  * no more xemacs support, i can't make it compile (closes: #1052040)

 -- Alexander Zangerl <az@debian.org>  Mon, 18 Sep 2023 09:04:40 +1000

mmm-mode (0.5.9-1) unstable; urgency=high

  * New upstream release (closes: #1051369, #1051331)
  * note that xemacs support is dodgy and YMMV; consequentially
    i do plan to mark mmm-mode as conflicting with xemacs soon. 
    
 -- Alexander Zangerl <az@debian.org>  Sat, 16 Sep 2023 13:09:04 +1000
