=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 
 # date from git tag --format '%(refname) %(authordate)' on upstream's repo
 build: 
-	echo "@set UPDATED 23 Mar 2018" > version.texi
-	echo "@set UPDATED-MONTH March 2018" >> version.texi
-	echo "@set EDITION 0.5.6" >> version.texi
-	echo "@set VERSION 0.5.6" >> version.texi
-	makeinfo mmm.texinfo
+	echo "@set UPDATED 3 Nov 2022" > version.texi
+	echo "@set UPDATED-MONTH Nov 2022" >> version.texi
+	echo "@set EDITION 0.5.9" >> version.texi
+	echo "@set VERSION 0.5.9" >> version.texi
+	makeinfo mmm.texi
 
 clean:	
 	dh_testdir
