=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mmm-mode-$1\.tar\.gz/ \
  https://github.com/purcell/mmm-mode/tags .*/v?(\d\S*)\.tar\.gz
