## mmm-mode 0.5.11

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
           mmm-noweb.el mmm-region.el mmm-rpm.el mmm-sample.el mmm-univ.el \
           mmm-utils.el mmm-vars.el
 ELCFILES = $(ELFILES:.el=.elc)
-TESTS = highlighting.el html-erb.el
+TESTS = highlighting.el html-erb.el variables.el
 
 all: mmm.info $(ELCFILES)
