=== debian/changelog ===
mmm-mode (0.5.11-1) unstable; urgency=medium

  * New upstream release (closes: #1099507)

 -- Alexander Zangerl <az@debian.org>  Thu, 14 Aug 2025 09:22:07 +1000
