=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: editors
 Priority: optional
 Architecture: all
-Depends: emacs24 | emacsen | emacs-snapshot | xemacs21, emacsen-common (>= 2.0.8), ${misc:Depends}
+Depends: emacs24 | emacsen | emacs-snapshot, emacsen-common (>= 2.0.8), ${misc:Depends}
 Homepage: https://github.com/purcell/mmm-mode
 Description: Multiple Major Mode for Emacs
  MMM Mode is a minor mode for Emacs that allows Multiple Major Modes
